wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- l
- o
- s
- w

Here is a list of all file members with links to the files they belong to:

### - a -

- authCodeString : wxsqlite3.cpp

### - b -

- BackupRestoreCallback() : wxsqlite3.cpp

### - c -

- ConvertStringToLongLong() : wxsqlite3.cpp

### - l -

- limitCodeString : wxsqlite3.cpp

### - o -

- operator++() : wxsqlite3.h

### - s -

- sqlite3_xauth : wxsqlite3.cpp
- SQLITE_HAS_CODEC : wxsqlite3.cpp

### - w -

- WXDLLIMPEXP_FWD_SQLITE3 : wxsqlite3def.h
- WXDLLIMPEXP_SQLITE3 : wxsqlite3def.h
- wxERRMSG_BIND_BLOB : wxsqlite3.cpp
- wxERRMSG_BIND_CLEAR : wxsqlite3.cpp
- wxERRMSG_BIND_DATETIME : wxsqlite3.cpp
- wxERRMSG_BIND_DBL : wxsqlite3.cpp
- wxERRMSG_BIND_INT : wxsqlite3.cpp
- wxERRMSG_BIND_INT64 : wxsqlite3.cpp
- wxERRMSG_BIND_NULL : wxsqlite3.cpp
- wxERRMSG_BIND_STR : wxsqlite3.cpp
- wxERRMSG_BIND_ZEROBLOB : wxsqlite3.cpp
- wxERRMSG_DBASSIGN_FAILED : wxsqlite3.cpp
- wxERRMSG_DBCLOSE_FAILED : wxsqlite3.cpp
- wxERRMSG_DBOPEN_FAILED : wxsqlite3.cpp
- wxERRMSG_DECODE : wxsqlite3.cpp
- wxERRMSG_FINALIZE_FAILED : wxsqlite3.cpp
- wxERRMSG_INITIALIZE : wxsqlite3.cpp
- wxERRMSG_INVALID_BLOB : wxsqlite3.cpp
- wxERRMSG_INVALID_INDEX : wxsqlite3.cpp
- wxERRMSG_INVALID_NAME : wxsqlite3.cpp
- wxERRMSG_INVALID_QUERY : wxsqlite3.cpp
- wxERRMSG_INVALID_ROW : wxsqlite3.cpp
- wxERRMSG_NOBACKUP : wxsqlite3.cpp
- wxERRMSG_NOBLOBREBIND : wxsqlite3.cpp
- wxERRMSG_NOCODEC : wxsqlite3.cpp
- wxERRMSG_NOCOLLECTIONS : wxsqlite3.cpp
- wxERRMSG_NODB : wxsqlite3.cpp
- wxERRMSG_NOINCBLOB : wxsqlite3.cpp
- wxERRMSG_NOLOADEXT : wxsqlite3.cpp
- wxERRMSG_NOMEM : wxsqlite3.cpp
- wxERRMSG_NOMETADATA : wxsqlite3.cpp
- wxERRMSG_NORESULT : wxsqlite3.cpp
- wxERRMSG_NOSAVEPOINT : wxsqlite3.cpp
- wxERRMSG_NOSTMT : wxsqlite3.cpp
- wxERRMSG_NOWAL : wxsqlite3.cpp
- wxERRMSG_SHARED_CACHE : wxsqlite3.cpp
- wxERRMSG_SHUTDOWN : wxsqlite3.cpp
- wxERRMSG_SOURCEDB_BUSY : wxsqlite3.cpp
- wxERRMSG_TEMPDIR : wxsqlite3.cpp
- WXSQLITE3_HAVE_LOAD_EXTENSION : wxsqlite3opt.h
- WXSQLITE3_USE_NAMED_COLLECTIONS : wxsqlite3opt.h
- WXSQLITE3_USER_AUTHENTICATION : wxsqlite3opt.h
- wxSQLITE3_VERSION_STRING : wxsqlite3.h
- wxSQLite3AtoF() : wxsqlite3.cpp
- wxSQLite3Database : wxsqlite3.h
- wxSQLite3JournalMode : wxsqlite3.h
- wxSQLite3LimitType : wxsqlite3.h
- wxSQLite3StatementStatus : wxsqlite3.h
- wxSQLite3TransactionType : wxsqlite3.h
- WXSQLITE_BLOB : wxsqlite3.h
- WXSQLITE_CHECKPOINT_FULL : wxsqlite3.h
- WXSQLITE_CHECKPOINT_PASSIVE : wxsqlite3.h
- WXSQLITE_CHECKPOINT_RESTART : wxsqlite3.h
- WXSQLITE_ERROR : wxsqlite3.h
- WXSQLITE_FLOAT : wxsqlite3.h
- wxsqlite_int64 : wxsqlite3.h
- WXSQLITE_INTEGER : wxsqlite3.h
- WXSQLITE_JOURNALMODE_DELETE : wxsqlite3.h
- WXSQLITE_JOURNALMODE_MEMORY : wxsqlite3.h
- WXSQLITE_JOURNALMODE_OFF : wxsqlite3.h
- WXSQLITE_JOURNALMODE_PERSIST : wxsqlite3.h
- WXSQLITE_JOURNALMODE_TRUNCATE : wxsqlite3.h
- WXSQLITE_JOURNALMODE_WAL : wxsqlite3.h
- WXSQLITE_LIMIT_ATTACHED : wxsqlite3.h
- WXSQLITE_LIMIT_COLUMN : wxsqlite3.h
- WXSQLITE_LIMIT_COMPOUND_SELECT : wxsqlite3.h
- WXSQLITE_LIMIT_EXPR_DEPTH : wxsqlite3.h
- WXSQLITE_LIMIT_FUNCTION_ARG : wxsqlite3.h
- WXSQLITE_LIMIT_LENGTH : wxsqlite3.h
- WXSQLITE_LIMIT_LIKE_PATTERN_LENGTH : wxsqlite3.h
- WXSQLITE_LIMIT_SQL_LENGTH : wxsqlite3.h
- WXSQLITE_LIMIT_TRIGGER_DEPTH : wxsqlite3.h
- WXSQLITE_LIMIT_VARIABLE_NUMBER : wxsqlite3.h
- WXSQLITE_LIMIT_VDBE_OP : wxsqlite3.h
- WXSQLITE_NULL : wxsqlite3.h
- WXSQLITE_OPEN_CREATE : wxsqlite3.h
- WXSQLITE_OPEN_FULLMUTEX : wxsqlite3.h
- WXSQLITE_OPEN_MEMORY : wxsqlite3.h
- WXSQLITE_OPEN_NOMUTEX : wxsqlite3.h
- WXSQLITE_OPEN_PRIVATECACHE : wxsqlite3.h
- WXSQLITE_OPEN_READONLY : wxsqlite3.h
- WXSQLITE_OPEN_READWRITE : wxsqlite3.h
- WXSQLITE_OPEN_SHAREDCACHE : wxsqlite3.h
- WXSQLITE_OPEN_URI : wxsqlite3.h
- WXSQLITE_STMTSTATUS_AUTOINDEX : wxsqlite3.h
- WXSQLITE_STMTSTATUS_FULLSCAN_STEP : wxsqlite3.h
- WXSQLITE_STMTSTATUS_SORT : wxsqlite3.h
- WXSQLITE_STMTSTATUS_VM_STEP : wxsqlite3.h
- WXSQLITE_TEXT : wxsqlite3.h
- WXSQLITE_TRANSACTION_DEFAULT : wxsqlite3.h
- WXSQLITE_TRANSACTION_DEFERRED : wxsqlite3.h
- WXSQLITE_TRANSACTION_EXCLUSIVE : wxsqlite3.h
- WXSQLITE_TRANSACTION_IMMEDIATE : wxsqlite3.h
- wxUSE_DYNAMIC_SQLITE3_LOAD : wxsqlite3opt.h